@import url(player.css);
@import url(headerandfooter.css);
@import url(default.css);
@import url(tabs.css);

/*boxes*/
.textbox { 
    width: 1238px;
    border: 5px solid red; 
    background-color: black; 
    margin: 130px auto 160px auto; 
    padding: 25px; 
    display: block;
} 
.topbox { 
    width: 1050px; 
    margin-bottom: 60px; 
    font-size: 18px; 
    padding: 50px 50px 25px 50px; 
    background: black; 
    margin-left: auto; 
    margin-right: auto; 
    text-align: center; 
    display: block;
    box-sizing: border-box;
}
.subsectionbox { 
    width: 1050px; 
    height: 100%; 
    border: 5px solid red; 
    margin-bottom: 60px; 
    font-size: 18px; 
    padding: 50px; 
    background: black; 
    margin-left: auto; 
    margin-right: auto; 
    text-align: center; 
    display: block;
    box-sizing: border-box;
}
.scrollbox { 
    width: 1050px; 
    max-height: 1200px; 
    border: 5px solid red; 
    margin-bottom: 60px; 
    font-size: 18px; 
    padding: 50px; 
    background: black; 
    margin-left: auto; 
    margin-right: auto; 
    text-align: center; 
    display: block;
    box-sizing: border-box;
    overflow: auto; 
}
/*Clipped*/
.short { 
    font-size: 25px; 
    color: white; 
    text-align: center; 
    width: 1000px; 
    margin: 20px auto;
    font-weight: bold;
    border-radius: 5px;
    background-color: red;
    padding: 10px;
}
.content {
    width: 1000px; 
    margin: auto; 
    text-align: center; 
    max-height: 600px; 
    overflow: auto; 
    border: 5px solid red; 
}

.video {
    border: 5px solid red; 
    width: 620px; 
    height: 350px; 
    margin-left: auto; 
    margin-right: auto; 
    padding: 5px; 
}
.chart {
    min-width: 100px; 
    max-width: 900px;
    margin-top: 25px; 
    margin-bottom: 25px;
    margin-left: auto; 
    margin-right: auto; 
}